package gov.va.med.esr.service.external.person;

import gov.va.med.esr.service.external.ExternalComponent;

import java.util.Date;

public class EmailInfo extends ExternalComponent {


	private static final long serialVersionUID = 7075308621538729873L;

	private String type = null;
    
	//PID/13/Z05
	private String address = null;

	//RF1/6/
	private String siteOfChange;

	//RF1/6/
	private String sourceOfChange;
    
	//RF1/7/
	private Date changeDate;
    
	public String getAddress() {
		return address;
	}
	public void setAddress(String address) {
		this.address = address;
	}
	public Date getChangeDate() {
		return changeDate;
	}
	public void setChangeDate(Date changeDate) {
		this.changeDate = changeDate;
	}
	public String getSiteOfChange() {
		return siteOfChange;
	}
	public void setSiteOfChange(String siteOfChange) {
		this.siteOfChange = siteOfChange;
	}
	public String getSourceOfChange() {
		return sourceOfChange;
	}
	public void setSourceOfChange(String sourceOfChange) {
		this.sourceOfChange = sourceOfChange;
	}
	public String getType() {
		return type;
	}
	public void setType(String type) {
		this.type = type;
	}
}
